/* Common Page CSS */
/* Top menu changes */
.logged-in #header-mainsec,
.toolbar-drawer #header-mainsec {
    top: 90px;
}

.logged-in header,
.toolbar-drawer header {
    height: 106px;
}

#commonHeader {
    min-height: 70px;
}

#header-topsec {
    display: none;
}

#header-mainsec {
    top: 0px;
}

#header-mainsec .headerinner {
    min-height: 56px;
    padding-top: 26px;
}

#commonHeader #header-mainsec .headerinner.common-drop{
 padding-top:15px;
}

#CaseStudy-page .breadcrumb,
#CaseStudy-page .breadcrumb a,
#seminar-page .breadcrumb,
#seminar-page .breadcrumb a,
.concrete-gray-bg .breadcrumb a,
.concrete-gray-bg .breadcrumb {
    color: #333;
}

#MEmobPanel {
    top: 78px;
}

/* Company page */
#company-page .container {
    max-width: none;
}

#company-page .aboutus-main-sec .container {
    max-width: 1400px;
}

.aboutus-main-sec {
    color: #000;
    padding: 3% 0;
    width: 100%;
    position: relative;
}

.aboutus-main-sec .abt-left,
.aboutus-main-sec .abt-right {
    width: 40%;
    padding: 0 3%;
    display: inline-block;
    vertical-align: top;
}

.aboutus-main-sec h1 {
    font-size: 3em;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 0;
}

.aboutus-main-sec h3 {
    font-size: 1.8em;
    line-height: 1.5;
}

.aboutus-main-sec h2 {
    font-size: 3em;
    line-height: 1.5;
    font-weight: 600;
    margin-bottom: 0;
}

.aboutus-main-sec .bor-bot {
    width: 120px;
    background: #ffce22;
    display: inline-block;
    text-align: right;
    height: 5px;
    margin: 10px 0 0 0;
}

.aboutus-creative {
    position: absolute;
    bottom: 4%;
    left: 0;
    width: 300px;
}

.aboutus-creative img {
    max-width: 100%;
    max-height: 100%;
}

.aboutus-main-sec .abt-left {
    text-align: right;
}

.aboutus-main-sec .about-company p {
    text-align: right;
    border-right: 3px solid #ffce22;
    padding: 0 20px 0 0;
}

.aboutus-main-sec.sec-blue {
    background: #1576b5;
}

.aboutus-main-sec.sec-blue h4,
.aboutus-main-sec.sec-blue h2,
.aboutus-main-sec.sec-blue p {
    color: #fff !important;
}

.aboutus-creative.creative-rtbot {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    bottom: 0;
    right: 0;
    left: inherit;
}

.aboutus-main-sec.sec-green {
    background: #149045;
}

.aboutus-main-sec.sec-green h2,
.aboutus-main-sec.sec-green p {
    color: #fff !important;
}

.aboutus-main-sec.sec-green a,
.aboutus-main-sec.sec-green:hover {
    color: #fff !important;
}

.aboutus-creative.creative-lttop {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    bottom: inherit;
    top: 17%;
}

.aboutus-main-sec.sec-yellow {
    background: #fdd10c;
}

.aboutus-main-sec.sec-yellow .bor-bot {
    background: #c92632;
}

.aboutus-main-sec.sec-yellow a,
.aboutus-main-sec.sec-yellow a:hover {
    color: #db0029;
}

.aboutus-creative.creative-big {
    width: 400px;
}

.sm-banner {
    padding: 50px 0px;
}

.sm-banner h1 {
    margin: 0px;
    text-align: center;
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
}

.seminar,
#CaseStudy-page .case {
    background: url("/sites/default/files/common_page/images/seminar-banner-bg.jpg") no-repeat;
    background-size: cover;
}

#sier-page .inner-top-banner {
    background: url("/sites/default/files/seminar-banner-bg.png") no-repeat;
    background-size: cover;
    min-height: 130px;
}

#sier-page .inner-top-banner h1 {
    text-align: center;
}

.concrete-gray-bg {
    background: #f2f2f2;
}

#scroll .prdBox,
#scroll .prdvideo {
    width: 20%;
    float: left;
    padding: 20px;
    margin: 20px 20px 20px 0;
    background: #fff;
    border: none;
    color: #444;
    max-width: none;
    -webkit-transition: all .3s ease-in-out;
    box-shadow: 0 6px 20px #d8d8d8;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

#scroll .eventsBox .prdBox {
    height: 220px;
}

#scroll .prdContent,
#scroll .prdvideoContent {
    height: 160px;
    position: relative;
    overflow: hidden;
}

#scroll .prdContent {
    height: 176px;
}

#scroll .prd-default,
#scroll .prd-hover {
    transition: all 300ms ease 0s;
    height: 160px;
    position: relative;
    overflow: hidden;
}

#scroll .prd-default,
#scroll .prd-hover {
    transition: none;
    height: 176px;
}

#scroll .prdBox h2 {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

#scroll .prdBox .prd-default h2 {
    text-align: left;
}

#scroll .prdBox h2 a {
    color: #333 !important;
    transition: all 300ms ease 0s;
    font-weight: 400;
}

#scroll .prdBox .prd-default h2 a {
    width: 100%;
    height: 60px;
    display: block;
    line-height: 60px;
    text-align: center;
}

#scroll img {
    max-width: 100%;
    max-height: 100%;
}

#scroll .prdBox p,
#scroll .prdvideo p {
    font-size: 13px;
    line-height: 1.6em;
}

#scroll .prdContent p.me_events_names {
    height: 50px;
    overflow: hidden;
}

#scroll .prdContent div.me_events_dataplace {
    margin: 0 0 0 0 !important;
}

#scroll .prdContent div.me_events_dataplace p:first-child {
    width: 100%;
    display: block;
    border-bottom: 1px solid #eee;
    margin: 0 0 5px 0 !important;
    color: #666;
    font-weight: 300;
}

#scroll .prdBox:hover,
#scroll .prdvideo:hover {
    background: #fff;
    color: #444;
    box-shadow: 0 12px 30px #bbb;
}

#scroll .prdBox:hover .prd-default {
    margin-top: -176px;
}

#scroll .prdBox:hover .prdNav a {
    color: #fff !important;
    text-decoration: none;
}

#scroll .prd-default,
#scroll .prd-hover {
    transition: none;
    height: 176px;
    position: relative;
    overflow: hidden;
}

#scroll .prd-learnmore,
.ftoolBox .prd-learnmore {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 5px 0;
    transition: all 0.2s ease-in 0s;
}

.prd-learnmore {
    text-align: center;
}

#scroll .prdBox .prdNav p {
    margin: 5px 0 10px;
}

#scroll .prdNav a {
    color: #dba90c;
}

.prd-hover p.boothno {
    margin: 0px !important;
    font-style: italic;
}

.prdBox:hover .prd-learnmore.prd-yellow {
    background: #fdcd36;
}

.sec-wrapper .container {
    width: 1200px;
}

.prd-default p {
    margin: 15px 0 0 !important;
}

#scroll .prdBox .prd-hover p {
    font-size: 11.2px;
}

.upcoming-event-sect {
    width: 100%;
    height: auto;
    float: left;
}

.filterResponsive {
    padding: 0px 0 10px 0;
    float: right;
}

.solutionFilter1,
#filter {
    margin: 0 20px 0 0;
    position: relative;
    z-index: 5;
    font-size: 12px;
    display: inline-block;
}

.solutionFilter1 > span,
#filter > span {
    border-radius: 5px;
    display: block;
    padding: 5px 30px 5px 20px;
    cursor: pointer;
    background: #fff;
    border: none;
    width: 150px;
}

.solutionFilter1 > span:after,
#filter > span:after {
    position: absolute;
    right: 20px;
    top: 14px;
    display: inline-block;
    border-left: 4px solid transparent;
    border-top: 4px solid #424f56;
    border-right: 4px solid transparent;
    content: '';
    margin-left: -4px;
}

.solutionFilter1 > ul,
#filter > ul {
    background: #1d2532;
    margin: 0;
    padding: 0 !important;
    list-style-type: none !important;
    font-size: 12px;
    display: none;
    position: absolute;
    width: 200px;
    right: 0;
}

.solutionFilter1 > ul li:first-child {
    border-top: 2px solid #f2f2f2;
}

.solutionFilter1 > ul li,
#filter > ul li {
    margin: 0;
    color: #fff;
    cursor: pointer;
    padding: 5px 20px;
}

.solutionFilter1 > span:hover,
#filter > span:hover {
    background: #1d2532;
    color: #fff;
    border-radius: 5px;
}

.solutionFilter1 > span:hover:after,
#filter > span:hover:after {
    border-top: 4px solid #ffffff;
}

div#upcoming-countries-filter ul,
div#past-countries-filter ul {
    height: 245px;
    overflow-y: scroll;
}

.solutionFilter1 > ul li:hover,
#filter > ul li:hover {
    background: #ddd;
    color: #444;
}

#seminar-page .breadcrumb,
#seminar-page .breadcrumb a,
#CaseStudy-page .breadcrumb,
#CaseStudy-page .breadcrumb a,
    {
    color: #333;
}

.prdLogo {
    position: relative;
    top: -8px;
}

#topsec-rhs ul li.nav-search .icon-search {
    background: url(/sites/default/files/me-sprite-new.png) no-repeat -224px -120px;
    height: 16px;
    width: 16px;
}

#topsec-rhs ul li.nav-search {
    height: 30px;
    padding: 10px 5px 0px;
}

#search-result-page .com-banner {
    position: relative;
}

#search-result-page .comBnrTxt {
    background: url(/sites/default/files/ban-awards.jpg) no-repeat 0 0;
    background-size: cover;
    font-size: 3em;
    font-weight: 400;
    text-align: center;
    color: #FFF;
    width: 100%;
    padding: 50px 0;
    background-size: cover;
    margin: 0;
    line-height: normal;
}

#search-result-page section:nth-child(2) {
    background: #f2f2f2;
}

#search-result-page .breadcrumb a,
#search-result-page .breadcrumb {
    color: #333 !important;
}

.products-head {
    font-weight: 600;
}

/* Me Top page */
#me-top-page .me-top-banner {
    background: #f2f1f0;
    min-height: 450px;
    position: relative;
    padding: 20px 0;
}

#me-top-page .me-top-banner h1,
#me-top-page .me-top-banner h2 {
    color: #444 !important;
}

#me-top-page .me-top-container h1 {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 500;
    font-size: 37.8px;
    letter-spacing: 0.5px;
}

#me-top-page .me-top-banner img.full {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

#me-top-page .me-top-banner h1 {
    margin-bottom: 0px;
    margin-top: 30px;
    margin: 0;
}

#me-top-page .me-top-banner h2 {
    font-size: 18px;
    margin: 10px 0 20px;
}

#me-top-page .me-top-banner .red-btn {
    background: #df565f !important;
    z-index: 2;
    position: relative;
}

#me-top-page .me-top-banner .red-btn:hover {
    background: #24a151 !important;
}

#me-top-page .me-top-container {
    z-index: 2;
    margin-top: 45px;
    margin-bottom: -85px;
}

#me-top-page .icon-abstract ul li a,
#me-top-page .icon-abstract ul li a {
    color: #444;
    font-size: 13px;
}

#me-top-page .icon-abstract ul li {
    margin-bottom: 8px;
}

.icon-abstract > img {
    width: 50px;
}

.icon-abstract > h4 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}

.icon-abstract > p a,
.icon-abstract > p a:hover {
    color: #444 !important;
    line-height: 2.5;
    font-size: 12px;
}

.cornflower-blue-bg {
    background: #0d73a7 !important;
}

#me-top-page .cornflower-blue-bg .per30 img {
    width: 200px;
}

#me-top-page h4 {
    font-weight: 600;
    font-size: 20px;
}

#me-top-page h3 {
    font-weight: 600;
    font-size: 30px;
}

#me-top-page p {
    line-height: 1.5;
}

#me-top-page .cornflower-blue-bg .per30 {
    width: 20.3%;
}

#me-top-page .cornflower-blue-bg .per70 {
    width: 75.7%;
}

#me-top-page .cornflower-blue-bg h4,
#me-top-page .cornflower-blue-bg p {
    color: #fff !important;
}

#me-top-page .events-news-info {
    background: #f4f4f4;
}

.latest-info .per30 {
    width: 33.333%;
    box-sizing: border-box;
    padding: 5px;
    border-radius: 4px;
}

.latest-info .content-img,
.latest-info .latest-content {
    float: left;
    width: 35%;
    box-sizing: border-box;
    padding: 10px;
    background: #fff;
    min-height: 230px;
    position: relative;
}

.latest-info .latest-content {
    width: 65%;
}

.latest-info .latest-content p {
    font-size: 12px !important;
    margin: 8px 0px;
}

.latest-info .latest-content h4 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.latest-info .content-img img {
    padding: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    box-sizing: border-box;
    width: 100%;
}

.latest-info .per30:last-child .content-img img {
    width: auto;
}

.latest-info .txt-dark-blue {
    color: #2255bb !important;
}

.latest-info .txt-red {
    color: #d63134 !important;
}

.latest-info .txt-yellow {
    color: #eeab1a !important;
}

/*.latest-info .per30:first-child .content-img {
    background: #f7fbff;
}*/

.case-pdf-icon-white {
    background: url(/sites/default/files/icon-sprite.png) no-repeat;
    display: inline-block;
    width: 24px;
    height: 25px;
    background-position: -360px -109px;
    vertical-align: middle;
}

.case_studies_container .casestudy-abstract .grey-label {
    font-size: 11px;
}

#topsec-rhs {
    display: none;
}

#commonHeader ul li.nav-search .icon-search {
    position: relative;
    top: 3px;
}

/* Seminar page */
#seminar-page .prdContent p.me_events_names {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 42px;
    margin-bottom: 15px !important;
}

/* Licence Page */
#licence-page .inner-top-banner {
    background: url("/sites/default/files/license-top-bg.jpg") no-repeat;
    background-size: cover;
    min-height: 130px;
}

#licence-page .breadcrumb,
#licence-page .breadcrumb a {
    color: #333 !important;
}

#licence-page #material-download {
    display: none;
}

#licence-page h1 {
    text-align: center;
}

/* Pace*/
.partners-by-product li {
    width: 210px;
    height: 30px;
    margin: 5px;
    display: inline-block;
    list-style: none;
    background-color: #758591;
    padding: 5px 10px;
    text-align: center;
    padding-bottom: 0;
}

.partners-by-product li a {
    color: #fff;
    text-decoration: none;
    display: block;
}

.partners-by-product li.active {
    background-color: #0099cc;
}

.partners-by-product li:hover {
    background-color: #577a90;
}


/* Case Study Page */
#CaseStudy-page .case_studies_container .caseContent {
    height: 275px;
}

#CaseStudy-page #product-filter ul li {
    width: 42%;
    float: left;
    border: none !important;
}

#CaseStudy-page #product-filter ul {
    width: 550px;
}

#CaseStudy-page .me_casestudies_allindustry ul li {
    width: 33%;
    float: left;
    padding: 5px 0px;
    border: none !important;
    text-indent: 20px;
}

#CaseStudy-page .me_casestudies_allindustry ul {
    width: 664px;
}

.unorder-list li:before {
    content: "●";
    display: inline-block;
    font-size: 10px;
    color: #444;
    position: absolute;
    top: 0px;
    left: 0px;
}

.unorder-list li {
    list-style: none;
    padding-left: 20px;
    position: relative;
    margin-bottom: 10px;
}

/* Products List page */
.products-head {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #d8d8d8;
}

.products-list-container ul li {
    margin: 0 0 25px 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.product-cards {
    background: #ffffff;
    display: table;
    width: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    box-shadow: 0 2px 10px #d8d8d8;
}

.comment {
    display: block;
    float: right;
    margin: 0;
    padding: 0 2px 0 0;
    color: #859296;
    margin-right: 10px !important;
}

.product-list-link ul {
    float: right;
}

.product-list-link ul li {
    display: inline-block;
    margin: 0;
}

.product-list-link ul li a {
    padding: 0 20px;
    border-right: 1px solid #999;
}

.product-list-link ul li:last-child a {
    padding: 11px;
    border: 0;
    background: #859296;
    color: #ffffff;
}

.product-list-link ul li:nth-child(4) a {
    border: 0;
}

.icon-xs-download {
    background-position: 0 -85px;
    width: 15px;
    margin: 0 5px 0 0;
}

.product-title a {
    font-size: 18px;
    color: #0099cc;
}

.product-title a:hover {
    text-decoration: none;
}

.products-US {
    margin: 15px 0 50px;
}

.products-list-container ul li:hover {
    box-shadow: 0 10px 14px #dcdcdc;
}

.product-list-link ul li:hover {
    box-shadow: none;
}

.product-list-link ul li a:hover {
    text-decoration: none;
}


.crumb-ltgray-bg {
    background: #ecedee;
}

.breadcrumb-grey {
    color: #5e5e5e;
}

.breadcrumb-grey a {
    color: #5e5e5e !important;
}

.sec-pLR {
    padding-left: 20px;
    padding-right: 20px;
}

.product-price a {
    color: #c75232;
    font-size: 14px;
    margin-right: 20px;
}

.product-price-liscence li a {
    font-size: 14px;
}

.product-price-liscence li {
    list-style-type: disc;
    font-size: 24px;
    color: #333;
}

/* Contact Page */
#contact-page .inner-top-banner {
    background: url(/sites/default/files/ban-contactus.jpg) no-repeat;
    min-height: 150px;
    background-size: cover;
}

#contact-page .inner-top-banner h1 {
    text-align: center;
}

.contact-accrodian-list > li {
    list-style: none;
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0 6px 20px #d8d8d8;
}

#contact-page .accordion-header {
    display: table;
}

#contact-page .acrd-media {
    display: table-cell;
    width: 80px;
    text-align: center;
    vertical-align: middle;
}

#contact-page .accordion-title {
    display: table-cell;
    padding-left: 20px;
}

#contact-page .accordion-title h4 {
    margin-top: 15px;
}

#contact-page .accordion-tigger {
    font-size: 14px;
    cursor: pointer;
}

#contact-page .accordion-tigger:before {
    content: "";
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #0079bd;
    margin-right: 10px;
}

#contact-page .accordion-tigger.in:before {
    border-bottom: 8px solid #0079bd;
    border-top: 0;
}

#contact-page .accordion-body {
    padding: 20px;
    border-top: 1px dashed #ddd;
}

#contact-page .accordion-body h5 {
    margin-bottom: 20px;
}


/* Sitemap */
#sitemap-page .sitemap-banner {
    background: url(/sites/default/files/ban-system-req.jpg) no-repeat;
    min-height: auto;
    background-size: cover;
}

#sitemap-page .unorder-list li ul li:before {
    content: "â—‹";
    display: inline-block;
    font-size: 8px;
    color: #444;
    position: absolute;
    top: 0px;
    left: 0px;
}

#sitemap-page .unorder-list li ul li {
    list-style: none;
    padding-left: 20px;
    position: relative;
    margin-bottom: 0px;
    font-size: 13px;
}

#sitemap-page .unorder-list li ul {
    margin-top: 8px;
}
@media screen and (max-width: 760px) {
    .product-link-download {
        margin: 15px 0 !important;
    }

    .product-list-link ul li a {
        padding: 0 10px;
        border-right: 1px solid #999;
        font-size: 12px;
    }

    .product-list-link ul {
        text-align: center;
        margin: 10px 0 0 0;
    }
.breadcrumb-strip {
    display: none;
}
}

@media screen and (max-width:1025px) {

    #me-top-page .cornflower-blue-bg .per30,
    .latest-info .per30 {
        width: 100%;
    }
.seminar,
#CaseStudy-page .case {
    background: url("/sites/default/files/common_page/images/seminar-banner-bg-mobile.jpg") no-repeat;
    background-size: cover;
}

    #me-top-page .cornflower-blue-bg .per70 {
        width: 100%;
    }

    .aboutus-creative {
        display: none;
    }

    .aboutus-main-sec .abt-left,
    .aboutus-main-sec .abt-right {
        width: 90%;
    }

    .aboutus-main-sec .abt-left {
        text-align: center;
    }

    .aboutus-main-sec h1,
    .aboutus-main-sec h2 {
        font-size: 2.5em;
    }

    .aboutus-main-sec.sec-blue h2 {
        text-align: center;
    }
}

@media screen and (max-width: 500px) {
    .product-list-download {
        text-align: center !important;
        float: none !important;
    }

    #me-top-page .me-top-banner {
        min-height: 300px;
    }

    #me-top-page .me-top-container {
        margin-bottom: 0;
        margin: 30px auto;
        padding: 0 4%;
    }

    #me-top-page .me-top-banner h1 {
        line-height: 1.2;
    }

    .product-detail .container {
        padding: 0 4%;
    }

    #me-top-page h3 {
        line-height: 1.2;
    }

    .latest-info .content-img,
    .latest-info .latest-content {
        min-height: 240px;

    }

    .latest-info .latest-content {
        margin-bottom: 15px;
    }
}

.purchase-drop {
    transform: translateX(0px) translateY(0) !important;
}

.show #customer-menu {
    display: block !important;
}

#customer-menu {
    transform: translateX(275px) translateY(0);
    width: 250px;
    height: 455px
}

.tabs-stage {
    width: calc(100% - 252px);
    float: left;
    border-top-right-radius: 4px;
    overflow: hidden;
    height: 100%;
}

#customer-menu .tabs-stage {
    display: none;
}
#MEbackPanel1 {
    color: #fff;
    padding: 10px;
}

.company .tabs-stage > div,
.support .tabs-stage > div {
    min-width: 298px;
}

.prd-menu .products-lists {
    padding: 15px 20px 20px;
}

.products-lists li {
    color: #000;
    border-left: 2px solid #fff;
    padding-left: 5px;
    z-index: 99;
    position: relative;
}

.products-lists li,
.solutions .products-lists li {
    margin-bottom: 20px;
}

#customer-menu.nav-drop.expand {
    width: 550px;
}

#customer-menu.expand .tabs-stage {
    display: block;
}

#customer-menu.nav-drop.expand {
    transform: translateX(132px) translateY(0)
}

#customer-menu.nav-drop.expand:before {
    left: 50px;
    top: -12px
}
#community-menu.nav-drop > div.events,
#customer-menu.nav-drop > div.company,
#product-menu.nav-drop > div.products,
#solution-menu.nav-drop > div.solutions,
#support-menu.nav-drop > div.support,
.tabs-nav a {
    display: block
}
#MEmobPanel #MEmobListCompany ul li span {
    color: #fff;
}

/* Floating Button */
#floatingSocialShare .content-left, #floatingSocialShare .content-right, #floatingSocialShare .top-left, #floatingSocialShare .top-right {
    top: 35%;
}
@media only screen and (max-width: 961px){
#floatingSocialShare .content-left, #floatingSocialShare .content-right, #floatingSocialShare .top-left, #floatingSocialShare .top-right {
    top: auto !important;
}
}